Dell EMC NetWorker CVE-2018-11050 Security Bypass Vulnerability

Bugtraq ID: 104963
Class: Design Error
CVE: CVE-2018-11050
Remote: Yes
Local: No
Published: Aug 01 2018 12:00AM
Updated: Aug 01 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Dell EMC NetWorker 9.2.1.3
Dell EMC NetWorker 9.1.1.8
Dell EMC NetWorker 9.0
Dell EMC NetWorker 18.1.0.1
Not Vulnerable: Dell EMC NetWorker 9.2.1.4
Dell EMC NetWorker 9.1.1.9
Dell EMC NetWorker 18.1.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus